Subject: [AVT] MPEG liaison to IETF

From: Stephan Wenger <[email-masked]>
Date: Wed, 08 Jul 2009 09:28:04 -0700

Hi AVT, MMUSIC, FECFRAME, RMT, and all,

MPEG sent another liaison to the IETF, again with the subject of MPEG
possibly becoming engaged in new media transport work.  I have attached a
PDF version; the usual ZIP file should show up in the IETF liaison archives
shortly.   

I have not been in London and, therefore, I¹m unable to provide more insight
into the relevance, or seriousness, of this exercise.  However, reading the
statement (and between its lines), it appears that at least some folks in
MPEG would want to work on topics the IETF would normally be interested in,
whereas others are perhaps happy with the current worksplit.  I¹m fairly
sure that now would be a good time to clarify the IETF¹s view on
standardization territory to MPEG.

MPEG asks for the IETF¹s input by their October meeting, and my suggestion
would be that the chairs of the WGs possibly affected (to which this email
is addressed) should coordinate and send them a response by that timeframe.

Stephan